* {
  margin: 0;
  padding: 0;
}
body {
  background: #ffffff url(images/bg.jpg) repeat-y scroll center top;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #222222;
}
a {
  text-decoration: none;
  color: #336699;
}
a:hover {
  text-decoration: underline;
  color: #111111;
}
#wrap {
  margin: 0 auto;
  width: 800px;
}
#header {
  background: #ffffff url(images/header_scineghe.jpg) no-repeat scroll 0% 50%;
  height: 120px;
}
#header h1 {
  padding: 25px 0 0 20px;
  font-size: 25px;
  letter-spacing: -1px;
  color: #ffffff;
}
#header h1 a {
  color: #ffffff;
  text-decoration: none;
  font-weight: 100;
  letter-spacing: -2px;
}
#header h1 a:hover {
  color: #111111;
}
#header h2 {
  padding: 3px 0 0 20px;
  font-size: 18px;
  color: #336699;
  letter-spacing: -1px;
  font-weight: 100;
}
#menu {
  background: #ffffff url(images/menu.jpg) no-repeat scroll 0%;
  height: 30px;
  line-height: 30px;
}
#menu ul {
  list-style-type: none;
  padding-left: 30px;
}
#menu ul li {
  display: block;
  float: left;
}
#menu ul li a {
  padding: 0 20px 0 0;
  text-decoration: none;
  font-weight: 600;
  font-size: 14px;
  color: #333333;
}
#menu ul li a:hover {
  color: #aaaaaa;
  text-decoration: none;
}
#menubottom {
  padding: 5px 0;
  background: #ffffff url(images/menubottom.jpg) no-repeat scroll 0%;
}
#content {
  padding: 0 20px;
}
.right {
  float: right;
  width: 570px;
  text-align: justify;
  padding-top: 20px;
}
.right h2 {
  background: #b9b9b9 none repeat scroll 0%;
  font-size: 18px;
  font-weight: 100;
  padding-left: 10px;
  height: 26px;
  line-height: 26px;
}
.right h2 a {
  text-decoration: none;
  color: #ffffff;
}
.right h2 a:hover {
  color: #111111;
}
.left {
  float: left;
  width: 180px;
  padding-top: 10px;
}
.left h2 {
  background: #b9b9b9 none repeat scroll 0%;
  padding-left: 10px;
  height: 26px;
  line-height: 26px;
  color: #ffffff;
  font-size: 13px;
}
.left ul {
  padding: 10px 0 15px 20px;
  color: #336699;
}
.left ul li a {
  text-decoration: none;
  font-weight: 600;
}
.left ul li a:hover {
}
.articles {
  padding: 10px;
}
.footer {
  border-top: 1px dotted #aaaaaa;
  margin-top: 30px;
  text-align: center;
  font-size: 11px;
  color: #aaaaaa;
}
.footer a {
  color: #aaaaaa;
}
.footer a:hover {
  color: #111111;
}
